<!DOCTYPE html>
<html>
    <head>
        <title>Em</title>
        <style>
            .one-em{
                font-size: 1em;
                color: darkblue;
            }
            .three-em{
                font-size: 3em;
                color: darkred;
            }
            div{
                border: 2px solid black;
                width: 40%;
            }
        </style>
    </head>

    <body>
        <p>This is the normal paragraph.</p>
        <hr>
        <p class="one-em">This is the paragraph with font-size of 1em.</p>
        <hr>
        <p class="three-em">This is the paragraph with font-size of 3em.</p>
        <hr><hr>
        <div id = "screen">
            <p>This is the normal paragraph in div.</p>
            <hr>
            <p class="one-em">This is the paragraph with font-size of 1em in div.</p>
            <hr>
            <p class="three-em">This is the paragraph with font-size of 3em in div.</p>
        </div>
    </body>
</html>